Subject: Now contact my secretary

From: <[email-masked]>
Date: Sun, 01 Apr 2007 14:21:07 -0400

Dear Friend

I'm happy to inform you about my success in getting those funds transferred under the cooperation of a new partner from Paraguay. Presently I'm in Paraguay for investment projects with my own share of the total sum. Mean while, I didn't forget your past efforts and attempts to assist me in transferring those funds despite that it failed us some how.

Now contact my secretary in Benin his name is Mr.Kiki on ([email-masked]) ask him to send you the total of $800.000.00 which I kept for your compensation for all the past efforts and attempts to assist me in this matter. I appreciated your efforts at that time very much. So feel free and get in touched with my secretary Mr.Kiki and instruct him where to send the amount to you.

Please do let me know immediately you receive it so that we can share the joy after all the suffer ness at that time. in the moment, I’m very busy here because of the investment projects which me and the new partner are having at hand, finally, remember that I had forwarded instruction to the secretary on your behalf to receive that money, so feel free to get in touch with  Mr.Kiki   he will send the amount to you without any delay.

Yours  brocher,

Mr  Williams Richard

______________________________
Visita http://www.tutopia.com y comienza a navegar m�s r�pido en Internet. Tutopia es Internet para todos.